/* Class = "NSTextFieldCell"; title = "Points"; ObjectID = "3"; */
"Points" = "Punkte";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Die Anzahl der Punkte anpassen";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "7"; */
"3" = "3";